Wallet
钱包 - 首次入金交易
获取一个或多个钱包的首次入金交易
GET
/
v2
/
wallet
/
{chain}
/
first-tx
钱包 - 首次入金交易
curl --request GET \
--url https://api.chainstream.io/v2/wallet/{chain}/first-tx \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/wallet/{chain}/first-tx"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/wallet/{chain}/first-tx', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"wallets": {
"3bovD5jCRn7eG64jZqyEz6Zbx92mHixZSTRrWLy1Sirx": {
"balanceChange": "0",
"blockNumber": 398645949,
"blockTime": 1717292678000,
"decimals": 9,
"tokenAddress": "11111111111111111111111111111111",
"txHash": "5rG9igZk95gbS8ZG66upvRfbcaaDpokQYg4ny3WQ3DrA..."
}
}
}授权
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
支持网络列表中的链名称 Supported blockchain chains
可用选项:
sol, eth, bsc 查询参数
钱包地址列表,以逗号 (,) 分隔的字符串。最多允许 100 个钱包地址
响应
200 - application/json
成功响应
钱包地址到首次交易信息的映射
Show child attributes
Show child attributes
示例:
{
"3bovD5jCRn7eG64jZqyEz6Zbx92mHixZSTRrWLy1Sirx": {
"balanceChange": "0",
"blockNumber": 398645949,
"blockTime": 1717292678000,
"decimals": 9,
"tokenAddress": "11111111111111111111111111111111",
"txHash": "5rG9igZk95gbS8ZG66upvRfbcaaDpokQYg4ny3WQ3DrA..."
}
}
此页面对您有帮助吗?
⌘I
钱包 - 首次入金交易

